## org.eclipse.datatools.connectivity.ui.actions
Class DeleteAction

    java.lang.Object
      Action
          org.eclipse.datatools.connectivity.ui.actions.DeleteAction

public class DeleteAction
extends Action

Author:
  shongxum, brianf
See Also:
  Serialized Form

Constructor Summary
`DeleteAction()`

Method Summary
`void` `run()`
`void` `run(IAction action)`
`void` `selectionChanged(IAction action, ISelection selection)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeleteAction

    public DeleteAction()

Method Detail

### run

    public void run()

### selectionChanged

    public void selectionChanged(IAction action,
                                 ISelection selection)

### run

    public void run(IAction action)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.